<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Retningslinjer for sikker og effektiv bruk</title></head><body id=""><div class="header">Viktig informasjon</div><h1>Retningslinjer for sikker og effektiv bruk</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Følgende retningslinjer er for din egen sikkerhet og for å forhindre funksjonsfeil på enheten. Hvis du er usikker på om enheten fungerer som den skal, kan du få en av Sony Mobiles autoriserte reparasjonspartnere til å kontollere enheten før du bruker den.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Slik tar du deg av og bruker enheten</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ikke bruk en skadet enhet, som for eksempel en enhet med sprukket skjerm eller bakdeksel med en stor bulk, siden det kan føre til personskade eller skade. Kontakt en godkjent Sony Mobile-reparasjonspartner for å undersøke en skadet enhet.</p></td></tr></table>
<ul>
<li><span class="li-content">Det anbefales at enheten beskyttes med en Sony-merket skjermbeskytter eller beskyttelse som er beregnet på din Xperia™-modell. Bruk av tredjepartstilbehør for skjermbeskyttelse kan føre til at enheten ikke fungerer korrekt fordi sensorer, linser, høyttalere eller mikrofoner dekkes til, og dette kan føre til at garantien gjøres ugyldig.</span></li>
<li><span class="li-content">Pass på hvor du plasserer enheten. Unngå å utsette skjermen for for mye trykk, f.eks. ved å plassere den i en lomme og sitte på den eller bøye deg raskt for å plukke opp noe. Et slikt trykk kan føre til at skjermen sprekker.</span></li>
<li><span class="li-content">Enheten kan brukes under visse fuktige og støvete forhold, men påse at den brukes innenfor IP-klassifiseringsgrensene og vanlige bruksgrenser. Forhold der IP-klassifiseringsgrensene kan muligens overstiges, inkluderer miljøer med for mye fuktighet, vanndybder, væsketrykk og støv. Se <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> hvis du vil vite mer om IP-klassifiseringer.</span></li>
<li><span class="li-content">Bruk en myk fuktig klut til å rengjøre enheten.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Behandle enheten med forsiktighet, og ikke utsett den for ekstremt høye eller lave temperaturer. Ikke bruk enheten ved temperaturer under <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> eller over <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ikke utsett enheten for åpen ild eller tente sigaretter og lignende.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Kun Sony Mobile-reparasjonspartnere skal utføre serviceprosedyrer på enheten. Du må ikke forsøke å demontere enheten. </span></li>
<li><span class="li-content">Du må slutte å bruke enheten, eller deaktivere radiosenderfunksjonen på enheten hvis det er krav om det eller hvis du blir bedt om det.</span></li>
<li><span class="li-content">Ikke utsett enheten eller tilbehøret for magnetiske medier (disketter, kredittkort, osv.).</span></li>
<li><span class="li-content">Enheten din produserer varme når den brukes eller lades. For å unngå irritasjon eller ubehag fra varmen bør du unngå lange perioder med hudkontakt og sørge for tilstrekkelig ventilasjon. Bruk hodetelefoner for lange telefonsamtaler.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Ta vare på synet ditt (Taiwan)</h2><div>
<p>Sony Mobile bryr seg om deg. Pass på øynene dine og unngå synstretthet. En vennlig påminnelse: Overdreven bruk kan føre til dårlig syn. Vi anbefaler:</p>
<ol>
<li><span class="li-content">Ta en 10 minutters pause etter 30 minutters bruk.</span></li>
<li><span class="li-content">Barn opptil to år bør ikke se på skjermen. For de som er eldre enn to år, bør ikke varigheten for å se på skjermen overstige én time per dag.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Nødanrop</h2><div>
<p>Kontakt med mobilnettet kan ikke garanteres under alle forhold. Du må derfor aldri stole bare på mobile enheter for viktig kommunikasjon. Du kan kanskje ikke ringe overalt, i alle mobilnett eller når visse nettjenester og/eller mobile funksjoner er i bruk.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Noen enheter ikke er kompatible med taleanrop, inkludert nødanrop.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Barn</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Oppbevares utilgjengelig for barn. Ikke la barn leke med mobile enheter eller tilbehør. De kan skade seg selv eller andre. Enhetene kan inneholde små deler som kan løsne og utgjøre en kvelningsfare. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Lading</h2><div>
<p>Bruk av batterier som ikke er Sony-merkede kan utgjøre en økt sikkerhetsrisiko.</p>
<ul>
<li><span class="li-content">Koble laderen kun til strømkildene som er angitt på enheten.</span></li>
<li><span class="li-content">Lad batteriet ved temperaturer på mellom <span class="keep-together">+5 °C</span> og <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Når du lader enheten med USB-kabelen, kontroller at USB-kabelen er plassert slik at ingen tråkker på den eller i den eller at den utsettes for skade eller påkjenning på annen måte.</span></li>
<li><span class="li-content">Koble fra strømledningen når enheten fulladet. Når strømforsyningen er tilkoblet, blir en liten mengde strøm tappet.</span></li>
<li><span class="li-content">Fjern laderen fra stikkontakten ved å holde i adapteren i stedet for USB-kabelen. Dette reduserer risikoen for skade på kabelen.</span></li>
<li><span class="li-content">Koble fra laderen før du rengjør den for å redusere risikoen for elektrisk støt.</span></li>
<li><span class="li-content">Ikke bruk laderen utendørs eller i fuktige områder.</span></li>
<li><span class="li-content">Ikke lad enheten i nærheten av antennbart materiale da varmen kan forårsake brann.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ikke prøv å endre eller modifisere USB-kabelen eller pluggen. Ikke tving pluggen på plass, hvis den ikke passer inn i et strømuttak da dette kan forårsake elektrisk støt. Få heller en kvalifisert elektriker til å montere riktig type stikkontakt.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batteri</h2><div>
<p>Oppladbare batterier har lang levetid hvis de blir behandlet på riktig måte. Batteriet som leveres av SONY er i samsvar med IEC62133, IEC61960, GB/T18287-2013 (gjelder for produkter lansert før 2016), GB31241-2014 (gjelder for produkter lansert fra 2016) og GB4943.1. Nye batterier eller batterier som ikke er i bruk, kan ha redusert kapasitet i en kort periode. Batteriets ytelse avhenger av temperaturen, signalstyrken, hvordan du bruker telefonen, hvilke funksjoner du bruker, samt hvor mye du bruker telefonen til å snakke med andre eller overføre/motta data.</p>
<p>Bruken av ikke-Sony-merkede batterier og batteripakker kan medføre økt risiko. Bruk av tredjeparts batterier kan føre til brann, eksplosjon, lekkasje eller andre farer.</p>
<ul>
<li><span class="li-content">Batteriet skal kun brukes til tiltenkt formål.</span></li>
<li><span class="li-content">Batteriet må ikke utsettes for ekstreme temperaturforhold, for eksempel temperaturer over <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Du oppnår maksimal batterikapasitet når du bruker batteriet i romtemperatur. Hvis batteriet brukes ved lave temperaturer, reduseres batterikapasiteten.</span></li>
<li><span class="li-content">Lad batteriet helt opp før første gangs bruk.</span></li>
<li><span class="li-content">Ikke putt batteriet i munnen.</span></li>
<li><span class="li-content">Ikke la batterikontaktene komme i berøring med andre metallgjenstander.</span></li>
<li><span class="li-content">Bare Sony Mobiles reparasjonspartnere skal fjerne eller skifte innebygde batterier.</span></li>
<li><span class="li-content">Slå av enheten før du fjerner et uttakbart batteri.</span></li>
<li><span class="li-content">Batteriet skal bare erstattes med et annet Sony-batteri som er godkjent for bruk med enheten i henhold til standarden IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Miljøvernperioden (EPUP) for et batteri er 5 år.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Minnekort</h2><div>
<p>Hvis enheten leveres med et uttakbart minnekort, er det generelt sett kompatibelt med enheten du har kjøpt, men det er ikke sikkert at det er kompatibelt med andre enheter eller funksjonene til minnekortene i disse enhetene. Kontroller kompatibiliteten med andre enheter før du kjøper eller bruker dem. Hvis enheten er utstyrt med en minnekortleser, bør du kontrollere at minnekortet er kompatibelt med enheten før du kjøper eller bruker kortet.</p>
<p>Minnekort formateres vanligvis før de kommer i salg. Når du vil formatere minnekortet på nytt, må du bruke en kompatibel enhet. Se i brukerveiledningen for enheten eller ta kontakt med Sons kontaktsenter hvis du vil ha mer informasjon.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Forhåndsregler om bruk av minnekort</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Ikke utsett minnekortet for fuktighet.</span></li>
<li><span class="li-content">Ikke ta på terminalforbindelser med hånden eller en metallgjenstand.</span></li>
<li><span class="li-content">Ikke slå eller bøy minnekortet.</span></li>
<li><span class="li-content">Ikke prøv å demontere eller modifisere minnekortet.</span></li>
<li><span class="li-content">Ikke bruk eller oppbevar minnekortet i fuktige eller korroderende omgivelser, på steder med sterk varme, for eksempel i en lukket bil om sommeren, i direkte sollys eller nær en varmekilde, osv.</span></li>
<li><span class="li-content">Ikke la smuss, støv eller fremmedlegemer komme inn i minnekortsporet.</span></li>
<li><span class="li-content">Kontroller at du har satt inn minnekortet riktig. Minnekortet vil kanskje ikke fungere skikkelig hvis det ikke settes helt inn.</span></li>
<li><span class="li-content">Vi anbefaler at du lager en sikkerhetskopi av viktige data. Vi er ikke ansvarlige for eventuelle tap av eller skade på innhold som du lagrer på minnekortet.</span></li>
<li><span class="li-content">Ikke fjern minnekortet når enheten er på. Lagrede data kan bli skadet eller gå tapt hvis du fjerner kortet mens enheten er på.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kort</h2><div>
<p>Ikke sett inn et SIM-kort som ikke passer til SIM-kortsporet da dette kan skade SIM-kortet eller enheten permanent.  Hvis en adapter må settes inn i din egen eller en annen enhet, må du ikke sette inn SIM-kortet direkte uten den nødvendige adapteren.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony går ikke god for og påtar seg ikke ansvar for eventuelle skader som forårsakes av ikke-kompatible eller endrede SIM-kort.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Egen antenne</h2><div>
<p>Bruk av antenneenheter fra andre produsenter enn de som markedsføres av Sony kan skade telefonen, redusere ytelsen og generere SAR-nivåer over de fastsatte grenseverdiene. Ikke dekk antennen med hånden. Dette reduserer lydkvaliteten og signalstyrken og kan forkorte tale- og standby-tiden.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potensielt eksplosive atmosfærer</h2><div>
<p>Det skjer sjelden, men den elektroniske enheten kan generere gnister. Gnister i potensielt eksplosive områder kan forårsake eksplosjon eller brann som kan føre til personskade eller død. Områder med potensiell eksplosjonsfare er ofte, men ikke alltid, tydelig merket.</p>
<ul>
<li><span class="li-content">Slå av enheten når du er i et område med potensiell eksplosjonsfare.</span></li>
<li><span class="li-content">Ikke bruk enheten på steder med eksplosjonsfare, for eksempel bensinstasjoner, oljelagre, kjemiske fabrikker eller andre steder med brann- og eksplosjonsfare.</span></li>
<li><span class="li-content">Ikke lad enheten i nærheten av antennbart materiale da varmen kan forårsake brann.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Sprengningsområder</h3><div>
<p>Slå av alle elektroniske enheter når du er i sprengningsområde eller i områder som er merket advarselen <span class=" bold">«Slå av toveis radio»</span>, for å unngå forstyrrelser av sprengningsarbeid. Anleggsarbeidere bruker ofte RF-enheter med fjernkontroll for å utløse eksplosiver.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Tilbehør</h2><div>
<p>Tilbehør kan påvirke RF-eksponering, radioytelse, lydstyrke, elektrisk sikkerhet og andre områder.</p>
<div class="p">Sony tester ikke ikke-originale tilbehør og garantien dekker ikke enhetsfeil forårsaket av bruk av slike tilbehør. Ikke-originale tilbehør og deler kan medføre fare for helse og sikkerhet.  Ikke-originale tilbehøre kan medføre redusert ytelse, skade på enheten, brann, elektrisk støt eller personskade. Bruk av tredjeparts tilbehør kan resultere i andre SAR-nivåer enn de som rapporteres.<ul>
<li><span class="li-content">Bruk bare Sony-merket originaltilbehør som er ment til å brukes med denne enheten.</span></li>
<li><span class="li-content">Bruk bare Sony Mobiles reparasjonspartnere.</span></li>
<li><span class="li-content">Ikke bruk Bluetooth-hodetelefoner på en måte som er ubehagelig eller som utsetter enheten for trykk.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Personlig medisinsk utstyr</h2><div>
<p>Mobile enheter og enheter med radiosendere kan påvirke implantert medisinsk utstyr. Før du bruker enheten i nærheten av personlige medisinske enheter, må du ta kontakt med en lege og produsenten av det medisinske utstyret.</p>
<ul>
<li><span class="li-content">Hør med autorisert helsepersonell og les instruksene fra produsenten av det medisinske utstyret før du bruker produktet i nærheten av hjertestimulatorer eller annet medisinsk utstyr.</span></li>
<li><span class="li-content">Hvis du befinner deg i nærheten av en pacemaker eller annet medisinsk utstyr, eller på et sykehus, hvis du har en pacemaker eller et cochlea-implantat, eller hvis du bruker høreapparat, bør du rådføre deg med lege og sette deg inn i instruksjonene fra produsenten av det medisinske utstyret før du bruker produktet.</span></li>
<li><span class="li-content">Hold en avstand på <span class="keep-together">15 cm (6 tommer)</span> mellom enheten din og den medisinske enheten for å redusere risikoen for forstyrrelser.</span></li>
<li><span class="li-content">Slå av enheten dersom du mistenker at den forårsaker forstyrrelser.</span></li>
<li><span class="li-content">Du må ikke bære enheten i brystlommen.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Bilkjøring</h2><div>
<p>Enkelte produsenter forbyr bruk av telefoner i sine kjøretøy med mindre du bruker et håndfrisett med ekstern antenne. </p>
<ul>
<li><span class="li-content">Hør med produsenten av kjøretøyet for å forsikre deg om at en mobil enhet eller Bluetooth-håndfrisettet ikke vil påvirke de elektroniske systemene i kjøretøyet.</span></li>
<li><span class="li-content">Du må alltid konsentrere deg fullt og helt om kjøringen og følge lokale lover angående bruken av mobile enheter i trafikken.</span></li>
<li><span class="li-content">Ikke legg enheten eller installer trådløst utstyr i området over bilens kollisjonspute.</span></li>
<li><span class="li-content">Ikke transporter eller oppbevar eksplosiver, antennbare væsker eller gass i det rommet i kjøretøyet der du oppbevarer mobile enheter eller tilbehør.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-/posisjonsbaserte funksjoner</h2><div>
<p>Noen enheter gir GPS-/posisjonsbaserte funksjoner. Posisjonsbestemmende funksjonalitet leveres "Som den er" og "Med alle feil". Sony gjør ikke noen representasjon eller garanti med hensyn til nøyaktigheten av slik posisjonsinformasjon.</p>
<p>Enhetens bruk av posisjonsbasert informasjon vil muligens ikke foregå uten avbrudd eller feil og kan i tillegg være avhengig av nettdekningen. Vær oppmerksom på at funksjonaliteten kan bli redusert eller forhindret i visse miljøer, for eksempel i bygninger eller områder i nærheten av bygninger.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ikke bruk GPS-funksjonalitet på en måte som kan virke distraherende under kjøring.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flymodus</h2><div>
<p>Bluetooth- og WLAN-funksjonalitet, dersom enheten har dette, kan aktiveres i flymodus, men kan være forbudt å bruke om bord i fly eller på andre steder der bruk av radiosendere er forbudt. På slike steder må du ikke aktivere Bluetooth- eller WLAN-funksjonalitet i flymodus uten tillatelse.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Skadelig programvare</h2><div>
<p>Skadelig programvare er programvare kan skade enheten. Skadelig programvare kan omfatte virus, ormer, spionprogrammer og andre uønskede programmer. Selv om enheten har sikkerhetsfunksjoner som kan motstå skadelig programvare, garanterer eller hevder ikke Sony at enheten ikke kan rammes av skadelig programvare. Du kan imidlertid redusere risikoen for angrep fra skadelig programvare ved å være forsiktig når du laster ned innhold eller godtar programmer, avstå fra å åpne eller svare på meldinger fra ukjente avsendere, bruke pålitelige tjenester til å få tilgang til Internett og bare laste ned innhold til mobiltelefonen fra kjente og sikre kilder.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Beskyttelse av personlig informasjon</h2><div>
<p>Slett personlig informasjon før du kaster enheten. Nullstill telefonen for å slette informasjon. Det kan være at informasjon kan gjenopprettes selv om den slettes fra enhetens minne. Sony gir ingen garantier mot gjenoppretting av informasjon og påtar seg intet ansvar for offentliggjøring av informasjon selv om enheten har blitt nullstilt.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Avfallshåndtering av gammelt elektrisk og elektronisk utstyr (gjelder for Republikken India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Dette symbolet indikerer at dette produktet og dets komponenter, forbruksvarer, deler eller reservedeler ikke skal behandles som husholdningsavfall, og ikke kan kastes i søppelbøtter. Produkteiere eiere rådes å kassere produktet ved det nærmeste innsamlingsstedet der elektrisk og elektronisk utstyr resirkuleres. Ditt samarbeid skal legge til rette for forsvarlig kassering og hjelpe med å hindre negative følger/farer for miljøet og menneskers helse som ellers kunne forårsakes av uegnet avfallshåndtering. Dette inkluderer feilhåndtering, utilsiktet ødeleggelse, skade og/eller feil resirkulering av e-avfall. Resirkulering av materialer er med på å konservere naturressurser.</p>
<p>For mer informasjon om resirkulering av produktet, kontakt dine lokale kommunale myndigheter, tjenesten som tar seg av husholdningsavfall eller butikken der du kjøpte produktet. Du kan ringe selskapets gratisnummer i India for å få hjelp.</p>
<p>Gratis: 1800-103-7799</p>
<p>Gå til www.sony.co.in for informasjon om resirkulering av produktet</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reduksjon av bruk av farlige stoffer i elektrisk og elektronisk utstyr (gjelder for Republikken India)</h3><div>
<p>Dette produktet og dets komponenter, forbruksvarer, deler eller reservedeler overholder Indias E-avfallsforskrifter for begrensning av stoffer. Maksimum tillatte konsentrasjoner av de begrensede stoffene er 0,1 % etter vekt i homogene materialer for bly, kvikksølv, heksavalent krom, polybromerte bifenyler (PBB) og polybromerte difenyletere (PBDE), og 0,01 % etter vekt i homogene materialer for kadmium, bortsett fra unntakene spesifisert i Tillegg II i de tidligere nevnte forskriftene.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Kassering av gammelt elektrisk og elektronisk utstyr og batteri (resten av verden)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Dette symbolet på den elektroniske enheten eller på pakken, viser at den elektroniske enheten inkludert batteriet, ikke skal håndteres som husholdningsavfall. I stedet skal den leveres på det aktuelle innsamlingsstedet der elektrisk og elektronisk utstyr resirkuleres. Du må ikke prøve å ta ut interne batterier. Interne batterier må bare tas ut på et avfallshåndteringsanlegg eller av en faglært servicetekniker.</p>
<p>Når du sørger for at enheten kasseres på riktig måte, hjelper du med å hindre negative følger når det gjelder miljøet og menneskers helse som ellers kunne forårsakes av uegnet kassering av denne enheten. Resirkulering av materialer er med på å konservere naturressurser. Kontakt de lokale kommunale myndighetene, tjenesten som tar seg av husholdningsavfall, butikken der du kjøpte produktet eller et Sony-kontaktsenter for å få flere opplysninger om resirkulering av dette produktet. Du kan også få informasjon om resirkulering på <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Advarsel om lydstyrke</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>For å unngå mulig hørselsskade bør du ikke lytte med høyt volum i lengre perioder.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>For enhet som inneholder en lasersender og tilhørende drivkretser</h2><div>
<p>Autofokus-sensor med bruk av laserteknologi.</p>
<p>Laserens er utformet for å holde seg innenfor sikkerhetsgrensene for klasse 1-lasere under alle rimelig forutsigbare forhold, deriblant enkeltfeil, i samsvar med IEC 60825-1:2014 (tredje utgave).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Enheter med 3D-visningskapasiteter</h2><div>
<p>Ved visning av 3D-bilder tatt med en enhet med 3D-visningskapasiteter, er det mulig å oppleve ubehag i forbindelse med anstrengte øye, tretthet eller kvalme når du ser bildene på en skjerm med 3D-kapasiteter. Vi anbefaler at du tar regelmessige pauser for å hindre disse symptomene. Du må imidlertid selv bestemme hvor lange pauser du trenger og hvor ofte du trenger pauser da dette varierer fra person til person. Hold opp med å se på 3D-bilder til du føler deg bedre eller kontakt en lege om nødvendig dersom du opplever ubehag. For mer informasjon kan du se i bruksanvisningen som fulgte med 3D-enheten eller 3D-programvaren som du bruker på enheten.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Et barns syn er fremdeles i utvikling (spesielt barn under 6 år). Kontakt en barnelege eller oftalmologist før du lar barn se på 3D-bilder, og sørg for at barnet overholder forholdsreglene ovenfor når de ser på slike bilder.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Teksttelefonterminaler i USA</h2><div>
<p>Du kan bruke teksttelefonterminalen din sammen med Sony Mobile-enheten. Du finner informasjon om tilgjengelighetsfunksjoner og løsninger for personer med spesialbehov på <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>, eller du kan kontakte Sony Mobile på 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Innholdserklæring</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Når enheten brukes under de vilkårene som fremgår i dokumentasjonen for enheten, er Environmental Protection Use Period (Bruksperiode for miljøbeskyttelse) (EPUP) 10 år.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Navn og innhold av farlige stoffer i EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Navn på del</p> </td>
<td class="p" colspan="6"> <p>Farlige stoffer</p> </td>
</tr>
<tr>
<td class="p"> <p>Bly (Pb)</p> </td>
<td class="p"> <p>Kvikksølv (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Heksavalent krom (Cr(VI))</p> </td>
<td class="p"> <p>Polybromerte bifenyler (PBB)</p> </td>
<td class="p"> <p>Polybromerte difenyletere (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Enhet</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batteri</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Tilbehør og ladere</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Dette skjemaet er formulert i samsvar med betingelsene i SJ/T 11364.</p><p>0: Indikerer at dette farlige stoffet som finnes i alle de homogene materialene for denne delen er under grensekravet i GB/T 26572.</p> <p>X: Indikerer at dette farlige stoffet som finnes i minst ett av de homogene materialene som brukes til denne delen er over grensekravet i GB/T 26572. (Ingen alternative teknologier er for tiden tilgjengelige.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>